﻿@charset "utf-8";
body
{
	/* background-color:#F99;*/
	background-color:#ffffff
}

li.daibunrui
{
	/* background-color:#DE1E1E; */
	background-color:#00BDFF
}

span.maru
{
	color:#00BDFF;
}

#LDMENU a:hover
{
    background-image : url(../images/mainmenu_1Aa_01_on_chokuhan.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
#LDMENU a:active
{
    background-image : url(../images/mainmenu_1Aa_01_on_chokuhan.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}

* html #LDMENU li a:hover
{
    /* ie6用ハック */
    background-image : url(../images/mainmenu_1Aa_01_on_chokuhan.png);
    background-position: left right;
    background-repeat: repeat-x;
}
* html #LDMENU li a:active
{
    /* ie6用ハック */
    background-image : url(../images/mainmenu_1Aa_01_on_chokuhan.png);
    background-position: left right;
    background-repeat: repeat-x;
}


/*---------------------------------------------------------------------------*/
/* 詳細検索の設定                                                            */
/*---------------------------------------------------------------------------*/
/*
#LDCONT table
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 5px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}
*/
.bunruititle
{
    background-color:#F99;
}

table.kensakujyokentbl
{
	background-color:#00BDFF;
	width:200px;
}
tr.kensakujyokentr1
{
    height:10px;
}
tr.kensakujyokentr2
{
    height:22px;
}
td.kensakujyokentd1
{
	background-color:#EAEAEA;
	width:180px;
	text-align:left;
	color: #0000ff;
	vertical-align: middle;

}
td.kensakujyokentd2
{
	background-color:#EAEAEA;
	width:180px;
	text-align:left;
	vertical-align: middle;
	font-weight: bold;

}
td.kensakujyokentd3
{
	background-color:#EAEAEA;
	width:180px;
	vertical-align: middle;

}

img {
-webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
}


